{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-oh-2025-2466613",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2025,
  "plot_id": "2466613",
  "cooperator": "Larry Gerken",
  "planted_date": "2025-07-01",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 168000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2626XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.9,
        "%MST": 9.9,
        "Test Weight": 60.7,
        "Gross Revenue": 712.95
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 61.4,
        "%MST": 10.3,
        "Test Weight": 61.3,
        "Gross Revenue": 644.7
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2856E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 57.9,
        "%MST": 9.9,
        "Test Weight": 60.8,
        "Gross Revenue": 607.95
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 55.5,
        "%MST": 9.9,
        "Test Weight": 60.6,
        "Gross Revenue": 582.75
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 55.4,
        "%MST": 10.6,
        "Test Weight": 59.5,
        "Gross Revenue": 581.7
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 55.2,
        "%MST": 10.3,
        "Test Weight": 60.4,
        "Gross Revenue": 579.6
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.9,
        "%MST": 10.2,
        "Test Weight": 59.8,
        "Gross Revenue": 576.45
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 54.4,
        "%MST": 11.0,
        "Test Weight": 60.1,
        "Gross Revenue": 571.2
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3226XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.2,
        "%MST": 10.3,
        "Test Weight": 60.1,
        "Gross Revenue": 569.1
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3355E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 53.7,
        "%MST": 10.5,
        "Test Weight": 60.1,
        "Gross Revenue": 563.85
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH3416E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 52.6,
        "%MST": 10.7,
        "Test Weight": 59.6,
        "Gross Revenue": 552.3
      },
      "entry_num": 10
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/oh/2025/2466613"
  ],
  "fetched_at": "2026-05-25T19:46:16.757109+00:00",
  "scraper_version": "0.1.0"
}
